<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The band</title>
    <link rel="stylesheet" href="assets/css/font/themify-icons-font/themify-icons/themify-icons.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>

<body>
    <div id="main">
        <div id="header">
            <ul id="nav">
                <li><a href="#">Home</a></li>
                <li><a href="#">Band</a></li>
                <li><a href="#">Tour</a></li>
                <li><a href="#">Contact</a></li>
                <li><a href="#">
                        More
                        <i class="nav-arrow-down ti-angle-down"></i>
                    </a>
                    <ul class="subnav">
                        <li><a href="#">Merchandise</a></li>
                        <li><a href="#">Extras</a></li>
                        <li><a href="#">Media</a></li>
                    </ul>
                </li>
            </ul>
            <!-- mobile-menu-btn -->
            <div id="mobile-menu" class="mobile-menu-btn">
                <i class="menu-icon ti-menu"></i>
            </div>
            <!--  search-btn -->
            <div class="search-btn">
                <i class=" search-icon ti-search"></i>
            </div>
        </div>
        <div id="slider">
            <div class="text-content">
                <h2 class="text-heading">New York</h2>
                <div class="text-description">The atmosphere in New York is lorem ipsum.</div>
            </div>
        </div>
        <div id="content">
            <!-- about section -->
            <div class="content-section">
                <h2 class="section-heading">THE BAND</h2>
                <p class="section-sub-heading">We love music</p>
                <p class="about-text">We have created a fictional band website. Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
                    veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                    irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                    aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                    commodo consequat.</p>

                <div class="row member-list">
                    <div class="s-column-full column column-third mt-32 text-center">
                        <p class="member-name">Ngoc Duy</p>
                        <img src="/assets/img/band_member1.jpg" alt=# class="member-img">
                    </div>
                    <div class="s-column-full column column-third mt-32 text-center">
                        <p class="member-name">Vu handsome</p>
                        <img src="/assets/img/band_member1.jpg" alt="" class="member-img">
                    </div>
                    <div class="s-column-full column column-third mt-32 text-center">
                        <p class="member-name">Hieu hoang thuong</p>
                        <img src="/assets/img/band_member1.jpg" alt="" class="member-img">
                    </div>
                </div>


            </div>

            <!-- tour section -->
            <div class="tour-section">
                <div class="content-section">
                    <h2 class="section-heading text-white">TOUR DATES</h2>
                    <p class="section-sub-heading text-white">Remember to book your tickets!</p>
                    <!-- ticket-list -->
                    <ul class="tickets-list">
                        <li>September <span class="sold-out">sold-out</span></li>
                        <li>October <span class="sold-out">sold-out</span></li>
                        <li>November<span class="quatity">3</span></li>
                    </ul>
                    <!-- place -->
                    <div class="row place-list">
                        <div class="column s-column-full column-third mt-16">
                            <img src="./assets/img/art1.jpg" alt="" class="place-img">
                            <div class="place-body">
                                <h3 class="place-heading">New York</h3>
                                <p class="place-time">Fri 27 Nov 2016</p>
                                <p class="place-description">Praesent tincidunt sed tellus ut rutrum sed vitae justo.
                                </p>
                                <button class="btn s-full-width">Buy tickets</button>
                            </div>
                        </div>
                        <div class="column s-column-full column-third mt-16">
                            <img src="./assets/img/art2.jpg" alt="" class="place-img">
                            <div class="place-body">
                                <h3 class="place-heading">Paris</h3>
                                <p class="place-time">Sat 28 Nov 2016</p>
                                <p class="place-description">Praesent tincidunt sed tellus ut rutrum sed vitae justo.
                                </p>
                                <button class="btn s-full-width">Buy tickets</button>
                            </div>
                        </div>
                        <div class="column s-column-full column-third mt-16">
                            <img src="./assets/img/art3.jpg" alt="" class="place-img">
                            <div class="place-body">
                                <h3 class="place-heading">San Francisco</h3>
                                <p class="place-time">Sun 29 Nov 2016</p>
                                <p class="place-description">Praesent tincidunt sed tellus ut rutrum sed vitae justo.
                                </p>
                                <button class="btn s-full-width">Buy tickets</button>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <!-- Begin: contact section -->
            <div class="content-section">

                <h2 class="section-heading">CONTACT</h2>
                <p class="section-sub-heading">Fan? Drop a note!</p>
                <div class="row contact-content">
                    <div class="column column-half contact-infor s-column-full">
                        <p><i class="ti-location-pin"></i>Chicago, US</p>
                        <p><i class="ti-mobile"></i>Phone: +00 151515</p>
                        <p><i class="ti-email"></i>Email: mail@mail.com</p>
                    </div>
                    <div class="column column-half s-column-full contact-form">
                        <form action="">
                            <div class="row  padding-64-16">
                                <div class="column column-hafl s-column-full">
                                    <input type="text" name="" placeholder="Name" required id="" class="form-control">
                                   
                                </div>

                                <div class="column column-hafl s-column-full">
                                    <input type="email" name="" placeholder="Email" required id="" class="form-control">
                                </div>
                                <div class="row mt-8">
                                    <div class="column column-full s-column-full">
                                        <input type="text" name="" placeholder="Message" required id="" class="form-control">
                                    </div>
                                </div>
                                <input class="btn mt-16 pull-right s-full-width" type="submit" value="SEND">
                            </div>
                        </form>
                    </div>
                </div>
                <!-- End: contact section -->
                <div class="map-section">
                    <img src="./assets/img/map.jpg" alt="map">

                </div>
            </div>




            <div class="modal">
                <div class="modal-container">
                    <div class="modal-close">
                        <i class="ti-close"></i>
                    </div>
                    <header class="modal-header">
                        <i class="modal-heading-icon ti-bag"></i>
                        Tickets
                    </header>
                    <div class="modal-body">
                        <label for="" class="modal-label">
                            <i class="ti-shopping-cart"></i>
                            Tickets, $15 per person
                        </label>
                        <input type="text" class="modal-input" placeholder="How many?">
                        <label for="" class="modal-label">
                            <i class="ti-user"></i>
                            Send To
                        </label>
                        <input type="text" class="modal-input" placeholder="Enter email....">
                    </div>

                    <button id="buy-tickets">
                        Pay <i class="ti-check"></i>
                    </button>
                    <footer class="modal-footer">
                        <p class="modal-help">Need <a href="">help?</a></p>
                    </footer>
                </div>

            </div>

        </div>
        <div id="footer">
            <div class="socials-list">
                <a href="#"><i class="ti-facebook"></i></a>
                <a href="#"><i class="ti-instagram"></i></a>
                <a href="#"><i class="ti-youtube"></i></a>
                <a href="#"><i class="ti-pinterest"></i></a>
                <a href="#"><i class="ti-twitter-alt"></i></a>
                <a href="#"><i class="ti-linkedin"></i></a>
            </div>
            <p class="copyright">Powered by <a href="">w3.css</a></p>
        </div>
    </div>
    <script>
        var header = document.getElementById('header');
        console.log(header);
        var mobileMenu = document.getElementById('mobile-menu');
        console.log(mobileMenu);
        var headerHeight = header.clientHeight;

        // close-open mobile-menu
        mobileMenu.onclick = function () {
            var isClosed = header.clientHeight === headerHeight;
            if (isClosed) {
                header.style.height = 'auto';
            } else {
                header.style.height = 'null';

            }
        }
        // Auto open or close menu
        var menuItems = document.querySelectorAll('#nav li a[href*="#"]');
        console.log(menuItems);
        for (var i = 0; i < menuItems.length; i++) {
            var menuItem = menuItems[i];
            console.log(menuItem.nextElementSibling);

            menuItem.onclick = function (event) {
                var isParentMenu = This.nextElementSibling && This.nextElementSibling.classList.contains('subnav');
                if (isParentMenu) {
                    event.preventDefault();
                }
                else {
                    header.style.height = 'null';
                }

            }
    </script>
</body>

</html>